@charset "utf-8";
/* 2014/12/23追加分 */
/* ===== 法律追加 ===== */
.investment-related-category-list-title{
	min-height: 34px;
	padding: 7px 0 0 20px;
	font-size: 21px;
	font-weight: bold;
	color: #ffffff;
	background: url(../image/investment-related/investment-related-category-list-title.gif) no-repeat left top;
}
.investment-related-category-list-title span{
	display: inline-block;
	margin-left: 8px;
	font-size: 16px;
}

.investment-related-category-list{
	margin-bottom: 20px;
	width: 100%;
}
.investment-related-category-list a{
	display: inline-block;
	margin: 0 0 10px 8px;
	padding: 5px 5px 3px 10px !important;
	border-bottom: 1px solid #4784bf;
	border-left: 5px solid #1e50a2;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.investment-related-category-list-selected{
	color: #fff !important;
	background-color: #707070 !important;
}

.investment-related-category-title{
	color: #ffffff; 
	background: #1e50a2 url(../image/investment-related/investment-related-category-title.gif) no-repeat left bottom;
	margin: 0;
	padding: 7px 0;
	border: 2px solid #5d87b7;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.investment-related-table-area{
	margin-bottom: 50px;
	word-break: break-all;
}

table.investment-related-table{
	width: 100%;
	border: 1px solid #fff;
	border-top: 1px solid #fff;
	border-collapse: collapse;
}
table.investment-related-table th{
	padding: 2px 10px;
	border: 1px solid #fff;
	font-size: 15px;
	text-align: left;
	color: #fff;
}
table.investment-related-table td{
	border: 1px solid #fff;
	font-size: 12px;
	vertical-align: top;
}

table.investment-related-table td.l1,
table.investment-related-table td.l2{
	padding: 15px 0 15px 15px;
}
table.investment-related-table td.l1{
	background: #c1c1c1;
	width: 230px;
}
table.investment-related-table td.l2{
	width: 345px;
}

table.investment-related-table .btn-area{
	float: right;
	width: 65px;
	text-align: center;
}
table.investment-related-table .text-area{
	overflow: hidden;
}

table.investment-related-table td.country{
	padding: 15px 0;
}
table.investment-related-table td.country a{
	display: block;
	width: 36px;
	height: 22px;
	margin: 0 auto 0 auto;
	padding-top: 4px !important;
	text-align: center;
	background: url(../image/investment-related/investment-related-btn-bg.gif) no-repeat left top !important;
}

table.investment-related-table tr.investmentodd{
	background: #f4f3f2;
}


table.investment-related-table tr.investmentodd .text-area,
table.investment-related-table tr.investmenteven .text-area{
	padding-left: 20px;
	background: url(../image/investment-related/investment-related-list-style.png) no-repeat 5px 3px;
}

table.investment-related-table td{
	border-bottom: 0
}
table.investment-related-table .investmentodd td,
table.investment-related-table .investmenteven td{
	border-top: 0;
	border-bottom: 0;
}

/* 2015/04/15追加分 */
/* ===== 国別投資情報 ===== */
#investment_in_asean_text{
	min-height: 60px;
	margin-bottom: 20px;
	padding: 12px 25px 12px 20px;
	font-size: 120%;
	background: #fbfbfd url(../image/invest/bg_investment_in_asean01.png) no-repeat left bottom;
}
#investment_in_asean_text p{
	margin-bottom: 0;
	line-height: 1.2;
}
#investment_in_asean_text span{
	font-size: 95%;
	color: #525252;
}
#investment_in_asean_list{
	margin: 0;
	font-size: 130%;
	list-style-type: none;
	overflow: hidden;
}
#investment_in_asean_list > li{
	float: left;
	width: 212px;
	margin: 0 0 14px 14px;
	padding-top: 9px;
	border: 1px solid #1e50a2;
	background: url(../image/invest/bg_investment_in_asean_list.jpg) repeat-x left top;
}
#investment_in_asean_list li.ex{
	clear: both;
	margin-left: 0;
}
#investment_in_asean_list .country{
	min-height: 45px;
	padding: 8px 10px 4px 10px;
	background: #349ed1 url(../image/invest/bg_investment_in_asean_country.jpg) no-repeat left top;
	overflow: hidden;
}
#investment_in_asean_list .flag{
	width: 60px;
	float: left;
	margin-right: 25px;
}
#investment_in_asean_list .flag img{
	display: block;
}
#investment_in_asean_list .name{
	margin-top: 11px;
	font-size: 105%;
	font-weight: bold;
	line-height: 1.3;
	overflow: hidden;
}
#investment_in_asean_list .name.ex{
	margin-top: 0;
}
#investment_in_asean_list .name a{
	text-decoration: underline;
	color: #fff !important;
}

#investment_in_asean_list ol{
	padding: 15px 10px;
}
#investment_in_asean_list ol li{
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
.industrialestate_mapright{
	float: right;
	width: 31%;
	padding-bottom: 20px;
}
.industrialestate_mapleft{
	float: left;
	width: 62%;
}
@media screen and (max-width: 767px) {

.industrialestate_mapright,
.industrialestate_mapleft{
	float: none;
	width: 100%;
}

}
ol.industrialestate_list1{
	margin: 0;
	counter-reset: industrialestate_num1;
	padding: 0;
}
ol.industrialestate_list1 li
{
	list-style: none;
	margin-bottom: 5px;
	font-size: 12px;
	border-radius:15px;
	counter-increment: industrialestate_num1;
/*	overflow: hidden;*/
}
ol.industrialestate_list2 li
{
	list-style: none;
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
}
ol.industrialestate_list1 li a, ol.industrialestate_list1 li span 
{
    text-decoration: none;

}
ol.industrialestate_list2 li a, ol.industrialestate_list2 li span 
{
    text-decoration: none;
}
ol.industrialestate_list1 li:not([data-num]) a,
ol.industrialestate_list1 li:not([data-num]) span,
ol.industrialestate_list1 li[data-num],
{
	display: block;
	padding: 0px 0 1px 30px !important;
	text-indent: -25px;
	vertical-align: middle;
	text-decoration: none;
	color: #646464;
}
ol.industrialestate_list2 li:not([data-num]) a,
ol.industrialestate_list2 li:not([data-num]) span,
ol.industrialestate_list2 li[data-num]
{
	display: block;
	vertical-align: middle;
	text-decoration: none;
	color: #646464;
}
ol.industrialestate_list1 li.ex
{
	margin-bottom: 10px;
	padding: 5px 0;
	font-size: 15px;
	font-weight: bold;
	border-radius: 0;
	border-bottom: 1px solid;
	counter-increment: none;
}
ol.industrialestate_list2 li.ex
{
	margin-bottom: 10px;
	padding: 5px 0;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid;
}
ol.industrialestate_list1 li:not([data-num]) a:before,
ol.industrialestate_list1 li:not([data-num]) span:before,
ol.industrialestate_list1 li[data-num]:before{
	content: counter(industrialestate_num1);
	display: inline-block;
	min-width: 22px;
	min-height: 21px;
	margin-right: 3px;
	padding: 3px 1px 4px 0;
	font-size: 10px;
	letter-spacing: -0.1em;
	font-family: "メイリオ", Meiryo, sans-serif;
	color: #ffffff;
	text-indent: 0;
	text-decoration: none;
	text-align: center;
	background: #2b84c0;
	box-sizing: border-box;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #000;
	font-weight: bold;
}
ol.industrialestate_list1 li[data-num]:before{
	content: attr(data-num);
}
ol.industrialestate_list1 li.zero{
	counter-reset: industrialestate_num1;
	counter-increment: none;
	content: counter(industrialestate_num1);
}
.article ol.industrialestate_list2 {
    list-style: none;
    padding-left: 0em;
}
ol.industrialestate_list2 li a:before,
ol.industrialestate_list2 li span:before{
	display: inline-block;
	min-width: 22px;
	min-height: 21px;
	margin-right: 3px;
	padding: 3px 1px 4px 0;
	font-size: 10px;
	letter-spacing: -0.1em;
	font-family: "メイリオ", Meiryo, sans-serif;
	color: #ffffff;
	text-indent: 0;
	text-decoration: none;
	text-align: center;
	background: #2b84c0;
	box-sizing: border-box;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #000;
	font-weight: bold;
}

#tab_language,
#fullopen{
	margin-top: 15px;
	margin-bottom: 38px;
	overflow: hidden;
	margin-left: auto;
	width: 200px;
}
#tab_language li{
	float: left;
	width: 50%;
	min-height: 40px;
	padding: 8px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	font-family: "メイリオ", Meiryo, sans-serif;
	color: #fff;
	text-align: center;
	background: #333;
	list-style: none;
	cursor: pointer;
	box-sizing: border-box;
	display: inline-block;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border: 1px solid #333;
}
#tab_language li:last-of-type {
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border: 1px solid #333;
}
#tab_language li.select{
	color: #333;
	background: #fff;
}
#fullopen{
	width: 192px;
	min-height: 29px;
	padding: 5px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	font-family: "メイリオ", Meiryo, sans-serif;
	color: #fff;
	text-align: center;
	background: #333;
	list-style: none;
	cursor: pointer;
	box-sizing: border-box;
	clear: both;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #333;
}
#fullopen.select{
	color: #333;
	background: #fff;
}
#industrialestate_detail{
	margin-bottom: 40px;
	counter-reset: industrialestate_num2;
    word-break: break-all;
    word-wrap: normal;
	padding: 0;
}
#industrialestate_detail li{
	list-style: none;
	border: 1px solid #666;
	counter-increment: industrialestate_num2;
}
#industrialestate_detail .title{
	padding: 5px 25px 4px 10px;
	font-size: 17px;
	color: #fff;
	background: #666;
	border-top: 1px solid #ffffff;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
}
#industrialestate_detail .title:before{
	content: counter(industrialestate_num2) ".";
}
#industrialestate_detail .title:after{
	content: "＋";
	right: 6px;
	position: absolute;
	top: 6px;
}
#industrialestate_detail .title.select:after{
	content: "－";
}
#industrialestate_detail li:first-child .title {
	border-top: none;
}
#industrialestate_detail .c_language > div {
	padding: 20px;
}
.c_language > div+div,
.c_language > span+span{
	display: none;
}
.c_language > li+li{
	display: none;
}
#industrialestate_detail .c_language.table{
	display: none;
}
#industrialestate_detail .information{
	width: 100%;
	margin: 0 auto 0 auto;
	border-collapse: collapse;
}
#industrialestate_detail .information th,
#industrialestate_detail .information td{
	padding: 5px 0 3px 0;
	font-size: 13px;
	color: #646464;
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
}
#industrialestate_detail .information th{
	width: 37%;
	padding: 8px;
	border: 1px solid #fff;
	background: #c1c1c1;
	text-align: center;
	vertical-align: top;
}
#industrialestate_detail .information td{
	padding: 8px;
	border: 1px solid #fff;
}
/*
/ja/wp-content/themes/asean/css/invest2.css
*/
.area #contents > h1 {
	display: none;
}
h1.heading2 {
    font-size: 1.8em;
}
#contents h1.heading2 {
	border: none;
	margin: 0;
}
h1.heading2 span{
	display: inline-block;
	padding-left: 10px;
	border-left: 7px solid #535353;
	border-color: #2b84c0;
}

#rollover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}


article.article.invest h1{
    margin-top: 0em;
}



/*-------------------- industrialSearch --------------------*/
.industrial_search__submit{
    width: 20%;
}
.industrial_search__form {
    display:flex;
}
.industrialSearch {
	padding-bottom: 10px;
	width: 100%;
    display: block;
    overflow: hidden;
}
.industrialSearch input[type="text"] {
	border: none;
	height: 42px;
	line-height: 1;
	outline: none;
	width: 100%;
}
.industrialSearch input[type="submit"] {
    background-color: #404040;
    color: #fff;
	border: none;
    height: 42px;
    line-height: 1;
    width: 100%;
    margin-top: 8px;
}
.industrial_search__text {
	border: 1px solid #ccc;
	margin: 8px 10px 8px auto;
	padding-left: 40px;
	position: relative;
	width: 79%;
}
.industrial_search__text::before {
	background: url(../image/icon_search.png) no-repeat left center;
	content: "";
	display: inline-block;
	height: 20px;
	left: 10px;
	position: absolute;
	top: 13px;
	width: 20px;
}

.industrialSearch_state {
	padding-bottom: 10px;
	width: 76%;
}

.is_show{
    display:block !important;
}
.is_hidden{
    display:none !important;
}

.industrialestate_controls{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.industrialestate_controls .industrialSearch{
	margin: 0;
	width: 100%;
	max-width: 432px;
}
.industrialestate_controls .industrial_search__text{
	width: 100%;
}
.industrialestate_controls #tab_language{
	flex-shrink: 0;
	margin: 0;
}

.c_sort{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.c_sort_label{
	flex-shrink: 0;
	margin-right: 10px
}
.c_sort_select{
	width: 100%;
	position: relative;
}
.c_sort_select select{
	width: 100%;
	padding: 10px 20px 10px 5px;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 4px;
	box-sizing: border-box;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.c_sort_select:after{
	content: "\25bc";
	height: 1em;
	line-height: 1;
	font-size: 10px;
	color: #000;
	font-family: inherit;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
	pointer-events: none;
	z-index: 1;
}
.c_sort_select select::-ms-expand{
	display: none;
}
@media screen and (max-width: 767px) {
	.industrialestate_controls{
		display: block;
	}
	.industrialestate_controls #tab_language{
		margin: 10px 0 0 auto;
	}
	.industrialestate_pc{
		display: none;
	}
}
@media screen and (min-width: 768px) {
	.industrialestate_sp{
		display: none;
	}
}

#noresults{
	display: none;
}
.qsearch_alert{
	position: absolute;
	top: 100%;
	left: 0;
	font-size: 80%;
	color: #B94A48;
}


.industrialestate_mapright .updatef_new::after{
    content: 'NEW';
    display: inline-block;
    color: transparent;
    overflow: visible;
    background-image: url(../image/invest/new_s.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 26px;
    height: auto;
    vertical-align: middle;
    margin: 0 3px;
    background-size: 26px auto;  /*70%*/
    margin-top: -3px;
}


.industrialestate_mapright .updatef_update::after{
    content: 'UPDATE';
    display: inline-block;
    color: transparent;
    overflow: visible;
    background-image: url(../image/invest/update_s.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 46px;
    height: auto;
    vertical-align: middle;
    margin: 0 3px;
    background-size: 46px auto;  /*70%*/
    margin-top: -3px;
}

.industrialestate_list1 img.new,
#industrialestate_detail img.new {
    vertical-align: middle;
    margin: 0 0 0 5px;
    width: 35px;
    height: auto;
    overflow: visible;
    display: inline;
    margin-top: -2px;
}

.industrialestate_list1 img.update,
#industrialestate_detail img.update {
    vertical-align: middle;
    margin: 0 0 0 5px;
    width: 56px;
    height: auto;
    overflow: visible;
    display: inline;
    margin-top: -2px;
}

